About

Printer Driver Information


.topic 001
Easy Set

This function can store 32 items including Factory Default. It can let you save the driver settings(does not include Custom Size ,Watermark ,Font Settings(PCL only) and Device Option).

.topic 101
Orientation

This setting allows you to determine how your document is positioned on the printed page.

Portrait

Portrait documents are printed lengthwise (vertically), relative to the page.

Landscape

Landscape documents are printed widthwise (horizontally), relative to the page.

.topic 102
Original Size

The various sizes of paper that are supported by your printer are displayed in the drop-down list. Select the appropriate size or a custom size.

.topic 103
Edit Custom�

This button opens a dialog to let you create custom size.

.topic 104
Output Size

This allows you to select an output paper size from the drop-down list.

.topic 105
Zoom

You can adjust the area of a document through the Zoom feature. The maximum percentage of enlargement is 400 and the minimum percentage of reduction is 25. Any value for scaling that is greater than 400 or less than 25 will revert back to the maximum and minimum percentage values respectively. The feature cannot be used when printing Combination documents.

Auto

Driver sets paper scaling automatically.

Manual

Lets you can adjust zoom from 25% to 400%.

.topic 106
Copy

This specifies the number of copies to be printed. You can specify any value from 1 to 99.

.topic 107
Collate

When the box is not checked and a three-page job is sent to print and the Copy is set to 2, the printer will output Page1, 1, 2, 2, and 3, 3.

When the box is checked and a three-page job is sent to print and the Copy is set to 2, the printer will output Page1, 2, 3, and 1, 2, 3.

.topic 108
Paper Source

The Paper Source  specifies the tray from which paper is fed to the printer. To change this setting, just select the desired paper source from the drop-down list. Paper sources include:

Auto: This setting automatically loads the specified paper from any or all of the available cassette(s).

Tray1: This setting feeds paper from Tray1 for printing.

Tray2: This setting feeds paper from Tray2 for printing.

Tray3: This setting feeds paper from Tray3 for printing.

Tray4: This setting feeds paper from Tray4 for printing.

Tray5: This setting feeds paper from Tray5 for printing.

Bypass: This setting feeds plain paper from Bypass tray for printing.

Tray1 and the Bypass tray can accept  special paper and custom paper. When you input the Thick paper or OHP film on the Tray1, you will select the Tray1.

.topic 109
Paper Type

The Paper Type specifies the type of special paper being fed to the printer. To change this setting, just select the desired Paper Type from the drop-down list. Paper Type include:

Plain Pager

Thick Paper

OHP

Envelope

.topic 110
Output Method

When  the optional memory is installed, a   password can be set to turn on the secure print function.

Print

Print job normally.

Secure Print

Can input a four digit integer password and turn on the secure print function.

.topic 002
Printer View/Paper View Button

This button can change toggle between the printer view and paper view.

.topic 201
Combination

The Combination settings allow you to print multiple documents on a single page. Click on the drop-down list to view the possible selections.

Off        This default setting specifies one document per sheet of paper.

2 in 1	This setting will print two documents onto one sheet of paper.

4 in 1	This setting will print four documents onto one sheet of paper.

6 in 1	This setting will print six documents onto one sheet of paper.

9 in 1	This setting will print nine documents onto one sheet of paper.

16 in 1	This setting will print sixteen documents onto one sheet of paper.

The Manual Zoom of the printer driver cannot be used when printing Combination documents.

.topic 202
Combination Details

This button can open a dialog to let you select the combination ,combination order and border line

.topic 203
Double Sided

This function can let printer print document in both sides of a paper.

Single-Sided

Turns off Double Sided function.

Double-Sided

Turns on Double Sided function.

.topic 204
Binding Position

When the Double sided function is turned on, you can choose the binding position here.

Left Binding

Double sided print based on paper�s left side.

Top Binding

Double sided print based on paper�s top side.

.topic 301
Front Cover Page

Can choose 3 types of Front Cover Page:

None

Turn off Front Cover Page function.

Blank

Print Front Cover Page on blank page.

Printed

Print Front Cover Page with image.

.topic 302
Front Cover Paper Source

Select which tray will print out the Front Cover Page.

.topic 303
Media Type

Select which media type Front Cover Page will use.

.topic 304
Back Cover Page (PCL Only)

Can choose 3 types of Back Cover Page:

None

Turn off Back Cover Page function.

Blank

Print Back Cover Page on blank page.

Printed

Print Back Cover Page with image.

.topic 305
Back Cover Paper Source (PCL Only)

Select which tray will print out the Back Cover Page.

.topic 306
Media Type (PCL Only)

Select which media type Back Cover Page will use.

.topic 401
Watermark Select

A list of watermark, you can choose the watermark you want to use.

.topic 402
New ...

Create a new watermark.

.topic 403
Edit ...

Edit an existing watermark.

.topic 404
Delete

Delete an existing watermark.

.topic 405
1st Page Only

Watermarks can be specified to appear on the first page only of a multi-page document by clicking this box.

.topic 501
Resolution

This setting allows you to change the resolution before printing.

.topic 502
Adjustment...

This setting controls the contrast and brightness of an image.

.topic 503
Font Setting... (PCL Only)

You can set printer font as bitmap or device font and download font.

.topic 504
Toner Save (PCL Only)

This option helps to reduce your printing costs by conserving toner when printing rough drafts or sample documents.

.topic 111
Password

Input secure print password here.

.topic 003
Ok

Save your settings in this dialog, and close the dialog.

.topic 004
Cancel

Abandon your settings in this dialog, and close the dialog.

.topic 112
Custom Size List

A list of custom sizes, you can choose the custom size you want.

.topic 113
New

Create a new custom size and open the edit section to let you set custom size.

.topic 114
Edit

Edit an existing custom size and open the edit section to let you edit custom size.

.topic 115
Delete

Delete an existing custom size.

.topic 116
Name

Display or input the custom size name here.

.topic 117
Dimensions

Adjust the custom size width and length here.

.topic 118
Unit

Change the unit in 0.1mm or 0.01inch.

.topic 119
Ok

Accept the custom size settings, and close edit section.

.topic 120
Cancel

Abandon the custom size settings, and close edit section.

.topic 205
Order

Select Combination in different order.

.topic 206
Border Line

You can place a border between N-up documents by checking the Borderline box.

.topic 406
Watermark Text

Input watermark name here.

.topic 407
Font

Selects the font used to print the watermark.

.topic 408
Bold

Print watermark text as bold.

.topic 409
Italic

Print watermark text as italic.

.topic 410
Size

Set size of watermark.

.topic 411
Angle

Angle is number of degrees from horizontal to print the watermark

.topic 412
Darkness

Adjust the darkness of the watermark.

.topic 413
Offset from Center

Adjust the watermark�s vertical and horizontal position on the paper.

.topic 505
Contrast

The slider can be used to control the tones of an image. Usually, the median values toward the center of the bars will provide the best display. To fine tune, click and hold on the slider in order to make up and down adjustment.

.topic 506
Brightness

The slider can be used to control the lighting of an image. Usually, the median values toward the center of the bars will provide the best display. To fine tune, click and hold on the slider in order to make  up and down adjustment.

.topic 507
Use Printer Fonts

To use printer-resident fonts and the substitutions listed in the �Font Substitutions� table.

.topic 508
Font Substitutuins

Selects printer-resident fonts to be used instead of system fonts. This may make print jobs smaller and faster but what is printed may not look exactly like what is displayed on your screen. Font substitutions can only be defined for fonts using the same character set. Therefore, a font like Wingdings cannot be substituted for Times New Roman.

.topic 509
New...

Open a dialog and can create new font rules.

.topic 510
Edit...

Open a dialog and edit existing font rules.

.topic 511
Delete

Delete existing font rule.

.topic 512
Reset

Reset font substitution.

.topic 513
Download TrueTypes as Bitmaps

This function is selected when fonts do not normally print correctly. This will make print jobs larger.

.topic 514
System font Combobox

List system font in combobox.

.topic 515
Printer Font Combobox

List printer font in combobox.


Layout

Easy Set

This function can store 32 items including Factory Default. It allows you to save the driver settings(does not include Custom Size ,Watermark ,Font Settings(PCL only) and Device Option).

Combination

The Combination settings allow you to print multiple documents on a single page. Click on the drop-down list to view the possible selections.

Off This default setting specifies one document per sheet of paper.

2 in 1 This setting will print two documents onto one sheet of paper.

4 in 1 This setting will print four documents onto one sheet of paper.

6 in 1 This setting will print six documents onto one sheet of paper.

9 in 1 This setting will print nine documents onto one sheet of paper.

16 in 1 This setting will print sixteen documents onto one sheet of paper.

The Manual Zoom of the printer driver cannot be used when printing Combination documents.

Combination Detail…

This button opens a dialog to let you select the combination ,combination order and border line.

Double Sided

This function can let printer print document in both side of a paper.

Single-Sided

Turn off Double Sided function.

Double-Sided

Turn on Double Sided function.

Binding Position

When Double sided function is turned on, you can choose the binding position here.

Left Binding

Double sided print base on paper’s left side.

Top Binding

Double sided print base on paper’s top side.

Printer View/Paper View Button

This button can change between printer view and paper view.


PerPage Setting

Easy Set

This function can store 32 items including Factory Default. It can let you save the driver settings(does not include Custom Size ,Watermark ,Font Settings(PCL only) and Device Option).

Front Cover Page

Can choose 3 types of Front Cover Page:

None

Turn off Front Cover Page function.

Blank

Print Front Cover Page on blank page.

Printed

Print Front Cover Page with image.

Front Cover Paper Source

Select which tray will print out the Front Cover Page.

Media Type

Select which media type Front Cover Page will use.

Back Cover Page (PCL Only)

Can choose 3 types of Back Cover Page:

None

Turn off Back Cover Page function.

Blank

Print Back Cover Page on blank page.

Printed

Print Back Cover Page with image.

Back Cover Paper Source (PCL Only)

Select which tray will print out the Back Cover Page.

Media Type (PCL Only)

Select which media type Back Cover Page will use.

Printer View/Paper View Button

This button can change between printer view and paper view.


Quality

Easy Set

This function can store 32 items including Factory Default. It can let you save the driver settings(does not include Custom Size ,Watermark ,Font Settings(PCL only) and Device Option).

Resolution

This setting allows you to change the resolution before printing.

Adjustment...

This setting controls the contrast and brightness of an image.

Font Settings... (PCL Only)

You can set printer font as bitmap or device font and download font

Toner Save (PCL Only)

This option helps to reduce your printing costs by conserving toner when printing rough drafts or sample documents.

Printer View/Paper View Button

This button can change between printer view and paper view .


Setup

Easy Set

This function can store 32 items including Factory Default. It can let you save the driver settings(does not include Custom Size ,Watermark ,Font Settings(PCL only) and Device Option).

Orientation

This setting allows you to determine how your document is positioned on the printed page.

Portrait

Portrait documents are printed lengthwise (vertically), relative to the page.

Landscape

Landscape documents are printed widthwise (horizontally), relative to the page.

Original Size

The various sizes of paper that are supported by your printer are displayed in the drop-down list. Select the appropriate size or a custom size.

Edit Custom…

This button can open a dialog to let you create custom size.

Output Size

This allows you to select an output paper size from the drop-down list.

Zoom

You can adjust the area of a document through the Zoom feature. The maximum percentage of enlargement is 400 and the minimum percentage of reduction is 25. Any value for scaling that is greater than 400 or less than 25 will revert back to the maximum and minimum percentage values respectively. The feature cannot be used when printing Combination documents.

Auto

Driver sets paper scaling automatically.

Manual

Lets you can adjust zoom from 25% to 400%.

Copy

This specifies the number of copies to be printed. You can specify any value from 1 to 99.

Collate

When the box is not checked and a three-page job is sent to print and the Copy is set to 2, the printer will output Page1, 1, 2, 2, and 3, 3.

When the box is checked and a three-page job is sent to print and the Copy is set to 2, the printer will output Page1, 2, 3, and 1, 2, 3.

Paper Source

The Paper Source item specifies the tray from which paper is fed to the printer. To change this setting, just select the desired paper source from the drop-down list. Paper sources include:

Auto: This setting automatically loads the specified paper from any or all of the available cassette(s).

Tray1: This setting feeds paper from Tray1 for printing.

Tray2: This setting feeds paper from Tray2 for printing.

Tray3: This setting feeds paper from Tray3 for printing.

Tray4: This setting feeds paper from Tray4 for printing.

Tray5: This setting feeds paper from Tray5 for printing.

Bypass: This setting feeds plain paper from the Bypass tray for printing.

Tray1 and the Bypass tray can accept special paper and custom paper. When you input the Thick paper or OHP film from Tray1, you will select the Tray1.

Paper Type

The Paper Type specifies the type of special paper being fed to the printer. To change this setting, just select the desired Paper Type from the drop-down list. Paper Type include:

Plain Paper

Thick Paper

OHP

Envelope

Output Method

When the optional memory is installed, a password can be set to turn on the secure print function.

Print

Print job normally.

Secure Print

Can input a four digit integer password and turn on the secure print function.

Printer View/Paper View Button

This button can change toggle between printer view and paper view.


Watermark

Easy Set

This function can store 32 items including Factory Default. It can let you save the driver settings(does not include Custom Size ,Watermark ,Font Settings(PCL only) and Device Option).

Watermark Select

A list of watermarks, allows you to choose the watermark you want to use.

New ...

Create a new watermark.

Edit ...

Edit existing watermark.

Delete

Delete existing watermark

1st Page Only

Watermarks can be specified to appear on the first page only of a multi-page document by clicking this box.

Printer View/Paper View Button

This button can change between printer view and paper view .